@charset "utf-8";

/*---------------------------------------
    リセットCSS（編集不要）
----------------------------------------*/
html{overflow-y:scroll;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}table{border-collapse:collapse;border-spacing:0;}caption,th{text-align:left;}q:before,q:after{content:'';}object,embed{vertical-align:top;}hr,legend{display:none;}h1,h2,h3,h4,h5,h6{font-size:100%;}img,abbr,acronym,fieldset{border:0;}ul li{list-style-type:none;}p{margin-bottom:1em;}a,label{cursor:pointer;}img{vertical-align:bottom;margin:0;padding:0;}

body {
	font-size:76%;
	line-height:1.6;
	font-family: "Helvetica", Arial, sans-serif;
	-webkit-text-size-adjust:none;
	min-width: 1210px;
	background: url(../img/bg-body.gif);
	color: #333333;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.clearfix:after {
  content: ".";display: block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.sp_message {
	display: none;
}

/*----------------------------------------
    #header
----------------------------------------*/
#header {
	height: 137px;
	background: url(../img/bg-header.png) repeat-x;
	margin-bottom: 0px;
}
#header .inner {
	width: 1210px;
	margin: 0 auto;
	padding-top: 35px;
	position: relative;
}
#header .inner .logo {
	float: left;
}
#header .inner .bnr {
	position: absolute;
	top: 0;
	right: 0;
	width: 157px;
	height: 38px;
	line-height: 38px;
	border-radius: 0 0 5px 5px;
	background: #ac9436;
	font-size: 125%;
	text-align: center;
	color: #ffffff;
}
#header .inner .globe_navi {
	float: right;
	margin-top: 30px;
}
#header .inner .globe_navi .btn_navi {
	display: none;
}
#header .inner .globe_navi ul li {
	float: left;
	font-size: 142%;
	background: url(../img/bg-globe_navi.gif) no-repeat left center;
	padding: 0 15px;
}
#header .inner .globe_navi ul li:first-child {
	background: none;
}
#header .inner .globe_navi ul li a {
	color: #ac9543;
}
#header .inner .sns_navi {
	float: right;
	margin-top: 20px;
}
#header .inner .sns_navi ul li {
	width: 40px;
	float: left;
	margin-left: 5px;
}

/*----------------------------------------
   #footer
----------------------------------------*/
#footer {
	border-top: 14px solid #ab933e;
}
#footer .inner {
	width: 1210px;
	margin: 0 auto;
	padding: 35px 0 45px 0;
	font-size: 125%;
	line-height: 1.3;
}
#footer .inner .address {
	float: left;
}
#footer .inner .copyright {
	float: right;
	text-align: right;
}

/* BackToTop button css */
#scroll {
position:fixed;
right:10px;
bottom:10px;
cursor:pointer;
width:50px;
height:50px;
background-color:#ea4749;
text-indent:-9999px;
display:none;
-webkit-border-radius:60px;
-moz-border-radius:60px;
border-radius:60px
}
#scroll span {
position:absolute;
top:50%;
left:50%;
margin-left:-8px;
margin-top:-12px;
height:0;
width:0;
border:8px solid transparent;
border-bottom-color:#ffffff
}
#scroll:hover {
background-color:#60aab2;
opacity:1;filter:"alpha(opacity=100)";
-ms-filter:"alpha(opacity=100)";}